diff --git a/t_modules/t_lyrics.py b/t_modules/t_lyrics.py
index 8e5d197a..19b91bd8 100644
--- a/t_modules/t_lyrics.py
+++ b/t_modules/t_lyrics.py
@@ -18,7 +18,7 @@
 #     along with Tauon Music Box.  If not, see <http://www.gnu.org/licenses/>.
 
 
-from isounidecode import unidecode
+from unidecode import unidecode
 from bs4 import BeautifulSoup
 import urllib.parse
 import requests
@@ -81,7 +81,7 @@ def genius(artist, title, return_url=False):
     line = line.replace("/", "-")
     line = line.replace("-&-", "-and-")
     line = line.replace("&", "-and-")
-    line = unidecode(line).decode()
+    line = unidecode(line)
     line = urllib.parse.quote(line)
     line = f"https://genius.com/{line}-lyrics"
 
diff --git a/t_modules/t_main.py b/t_modules/t_main.py
index c2f2ebab..4848b7b2 100644
--- a/t_modules/t_main.py
+++ b/t_modules/t_main.py
@@ -591,7 +591,7 @@ from pathlib import Path
 from xml.sax.saxutils import escape, unescape
 from ctypes import *
 from send2trash import send2trash
-from isounidecode import unidecode
+from unidecode import unidecode
 from collections import OrderedDict
 
 musicbrainzngs.set_useragent("TauonMusicBox", n_version, "https://github.com/Taiko2k/Tauon")
@@ -25663,14 +25663,14 @@ def worker2():
                                         s_text = s_cn
 
                         if dia_mode:
-                            title = unidecode(title).decode()
+                            title = unidecode(title)
 
-                            artist = unidecode(artist).decode()
-                            album_artist = unidecode(album_artist).decode()
-                            composer = unidecode(composer).decode()
-                            album = unidecode(album).decode()
-                            filename = unidecode(filename).decode()
-                            sartist = unidecode(sartist).decode()
+                            artist = unidecode(artist)
+                            album_artist = unidecode(album_artist)
+                            composer = unidecode(composer)
+                            album = unidecode(album)
+                            filename = unidecode(filename)
+                            sartist = unidecode(sartist)
 
                             if cache_string is None:
                                 search_dia_string_cache[
@@ -30054,9 +30054,9 @@ class Over:
                               click=self.click, replace="github")
 
             y += spacing
-            ddt.text((x, y), "isounidecode", colours.box_sub_text, font)
-            ddt.text((xx, y), "New BSD License", colours.box_text_label, font)
-            draw_linked_text2(xxx, y, "https://github.com/redvasily/isounidecode", colours.box_sub_text, font,
+            ddt.text((x, y), "unidecode", colours.box_sub_text, font)
+            ddt.text((xx, y), "GPL-2.0+", colours.box_text_label, font)
+            draw_linked_text2(xxx, y, "https://github.com/avian2/unidecode", colours.box_sub_text, font,
                               click=self.click, replace="github")
 
             y += spacing
diff --git a/t_modules/t_main.py b/t_modules/t_main.py
index 4848b7b2..cc662a74 100644
--- a/t_modules/t_main.py
+++ b/t_modules/t_main.py
@@ -4550,7 +4550,7 @@ try:
     gme.gme_open_file.restype = ctypes.c_char_p
 
 except:
-    print("Cannont find libgme")
+    pass
 
 def use_id3(tags, nt):
     def natural_get(tag, track, frame, attr):
diff --git a/t_modules/t_main.py b/t_modules/t_main.py
index 41916fc7..ca5f7c9a 100644
--- a/t_modules/t_main.py
+++ b/t_modules/t_main.py
@@ -30667,6 +30667,10 @@ class Over:
         tab_bg = colours.sys_tab_bg
         tab_hl = colours.sys_tab_hl
         tab_text = rgb_add_hls(tab_bg, 0, 0.3, -0.15)
+        if is_light(tab_bg):
+            h, l, s = rgb_to_hls(tab_bg[0], tab_bg[1], tab_bg[2])
+            l = 0.1
+            tab_text = hls_to_rgb(h, l, s)
         tab_over = alpha_mod(rgb_add_hls(tab_bg, 0, 0.5, 0), 13)
 
         if top_mode:
diff --git a/input.txt b/input.txt
index d3a9268..996727f 100644
--- a/input.txt
+++ b/input.txt
@@ -58,7 +58,7 @@ pagedown PageDown
 delete-playlist W Ctrl
 delete-playlist-force W Shift Ctrl
 rename-playlist R Ctrl
-rename-playlist F2
+cycle-theme F2
 new-playlist T Ctrl
 
 new-generator-playlist E Ctrl Shift
